415: libao upgraded

From version 0.8.4 to 0.8.8. I didn't have any particular reason to, except that I realised there was no "dev" component in the "devx" file.

That mean previously no packages could be compiled to use that library, even though it existed in Puppy.


Posted on 9 Jul 2009, 21:26


No comments posted yet.